View Issue Details

IDProjectCategoryView StatusLast Update
0004606GNUnetdocumentationpublic2018-06-07 00:24
ReporterxrsAssigned ToChristian Grothoff 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004606: Typo in online documentation
DescriptionThere is a typo under "Configuration files" in https://gnunet.org/logging.

It's "OPTIONS" with "S", not "OPTION".
TagsNo tags attached.

Activities

Christian Grothoff

2016-08-03 11:49

manager   ~0010999

Fixed now, thanks!

Issue History

Date Modified Username Field Change
2016-07-31 11:42 xrs New Issue
2016-08-03 11:49 Christian Grothoff Note Added: 0010999
2016-08-03 11:49 Christian Grothoff Status new => resolved
2016-08-03 11:49 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-08-03 11:49 Christian Grothoff Resolution open => fixed
2016-08-03 11:49 Christian Grothoff Assigned To => Christian Grothoff
2016-08-03 11:49 Christian Grothoff Product Version => SVN HEAD
2016-08-03 11:49 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed